body {   
font-family: Arial, Verdana,
Helvetica, sans-serif;    font-size: 13px;
   color: #008000;
   border: 1px solid #a1ca4e;
   background-color: #effdca;
background-image: url(/DJCMS/GOLDGREEN/ARIFIN/pt.png);
background-repeat: repeat-x;
background-position: 50% bottom;
   margin: auto;
   max-width: 400px;
}
a { color: #5e8310; text-decoration:
none; }
a:hover { text-decoration: underline; }
input, textarea,select {
   color: #006E00;
   border: 1px solid #008000;
   margin: 1px;
   padding: 3px; background-image: url(/DJCMS/GOLDGREEN/ARIFIN/pt.png);
   background-repeat: repeat-x;
   background-position: 50% bottom;
   background-color: #EFFDCA;
   font-size: 13px;
}
form { margin: 0px; }
.search_cit
{
font-size: small;
font-weight: bold;
border-bottom: 1px #FF0000 dotted;
}
.rekl
{
background-color: #d0ee94;
background-image: url(/DJCMS/GOLDGREEN/ARIFIN/aut.png);
background-repeat: repeat-x;
background-position: 50% top;
   padding: 2px;
   margin: auto;
   border-top: 1px solid #96D513;
}
.cit /*Ã�Â²Ã�ï¿½Ã�ï¿½Ã�Â°Ã�Â²Ã�ÂºÃ�Â° Ã�ï¿½Ã�Â¸Ã�ï¿½Ã�Â°Ã�ï¿½Ã�ï¿½ */
{
font-size: xx-big;
background: #FFFFFF; background-image: url('/DJCMS/GOLDGREEN/ARIFIN/cream.png'); repeat-y
scroll left;
padding: 3px;
border: 1px #9291C7 solid;
color: #444444;
font-style: italic;
}
form
{
 background-image: url(/DJCMS/GOLDGREEN/ARIFIN/foot.png);
background-repeat: repeat-x;
background-position: 50% bottom;
background-color: #d0ee94;
   border: 1px solid #a1ca4e;
   padding: 2px;
   margin: 1px;
}
.ank_n {
font-weight: bold;
}
.ank_d {
font-weight: normal;
}
.status {
color: #ff0000;
font-weight: bold; }
.icon48
{
font-size: large;
width: 48px;
height: 48px;
vertical-align: top;
text-align: center; }
.icon14 {
font-size: xx-small;
width: 14px;
height: 14px;
vertical-align: top;
text-align: center; }
.p_t {
   background-image: url(/DJCMS/GOLDGREEN/ARIFIN/foot.png)
; background-repeat: repeat-x;
background-position: 50% bottom;
background-color: #b4f62f;
   border: 1px solid #a1ca4e;
   padding: 3px;
   margin: auto;
}
.p_m
{ background-image: url(/DJCMS/GOLDGREEN/ARIFIN/pt.png);
background-repeat: repeat-x;
background-position: 50% bottom;
background-color: #EFFDCA; border: 1px
solid #b4d900; padding: 2px; }
.post {
width: 100%; }
.rekl_main{ text-align: left;
font-weight: normal; }
.news {
text-align: left;
font-weight: normal; }
.menu {
 background-image: url(/DJCMS/GOLDGREEN/ARIFIN/aut.png);
background-repeat: repeat-x;
background-position: 50% top;
background-color: #d0ee94;
   border: 1px solid #a1ca4e;
   padding: 2px;
   margin: auto; }
.menu_razd {
   background-image: url(/DJCMS/GOLDGREEN/ARIFIN/bg.png); background-repeat: repeat-x; background-position: 100%;
   border: 1px solid #a1ca4e;
   padding: 3px;
   font-size: 15px;
color: #000406;
}
.str { background-image: url(/DJCMS/GOLDGREEN/ARIFIN/foot.png); background-repeat: repeat-x;
background-position: 50% bottom;
background-color: #FFFEDB; border: 1px
solid #b4d900; padding: 2px;
}
.foot {
   background-color: #B3E054;
   border: 1px solid #a1ca4e;
   padding: 2px;
   margin-top: 1px;
margin-bottom: 1px;
}
.err{
 background-image: url(/DJCMS/GOLDGREEN/ARIFIN/m_bg.png);
background-position: 50% bottom;
background-color: #d0ee94;  border:
1px solid #a1ca4e;
   padding: 2px;
   margin: auto;
}
.msg{
 background-image: url(/DJCMS/GOLDGREEN/ARIFIN/title.png);
background-repeat: repeat-x;
background-position: 50% bottom;
background-color: #d0ee94;
   border: 1px dotted #a1ca4e;
   padding: 2px;
   margin-top: 1px;
margin-bottom: 1px;
}
.aut{
   background-image: url(/DJCMS/GOLDGREEN/ARIFIN/str.png);
   background-repeat: repeat-x;
   background-position: 50% bottom;
   background-color: #effdca;
   padding: 2px;
   margin: auto; border: 1px solid #
a1ca4e;
}
.title{
   background-color: #85C21F;
   border: 1px solid #a1ca4e;
   padding: 2px;
   margin: auto;
font-weight: bold;
color: #006E00;}
.on {color: #006E00;}
.off {color: #FF0000;}
.main_menu {
   background-color: #d0ee94;
   border: 1px solid #a1ca4e;
   padding: 2px;
   margin-top: 1px;
margin-bottom: 1px;
}
.logo { background-color: #7cfc00;
border: 1px solid #a1ca4e; padding: 3px;
}
 .hdr { background-color: #b4f62f;
border: 1px solid #a1ca4e; margin: auto;
padding: 3px;
}
 .arifin { background-color: #85C21F;
border: 1px dotted #008000; padding:
2px; } .maintxt { background-color: #32CD32; border: 1px solid #a1ca4e;
padding: 3px; }
 

